### Function

# Gimp param_spec_value_array_get_element_spec

since: 3.0

#### Declaration [src]

    GParamSpec*
    gimp_param_spec_value_array_get_element_spec (
      GParamSpec* pspec
    )

#### Description

No description available.

Available since: 3.0

#### Parameters

`pspec`

  Type: `GParamSpec`

  A `GParamSpec` to hold a `GimpParamSpecValueArray` value.

  The data is owned by the caller of the function.

#### Return value

Type: `GParamSpec`

Param spec for elements of the value array.

The data is owned by the called function.